Log:
  Level: warning # Log level: none, error, warning, info, debug 
  AccessPath: # /etc/XMPlus/access.Log
  ErrorPath: # /etc/XMPlus/error.log
DnsConfigPath:  #/etc/XMPlus/dns.json
RouteConfigPath: # /etc/XMPlus/route.json
InboundConfigPath: # /etc/XMPlus/inbound.json
OutboundConfigPath: # /etc/XMPlus/outbound.json
ConnectionConfig:
  Handshake: 8 
  ConnIdle: 300 
  UplinkOnly: 0 
  DownlinkOnly: 0 
  BufferSize: 64
Nodes:
  -
    ApiConfig:
      ApiHost: "http://tarlan.info"
      ApiKey: "0DiCibh0MkCgVWM"
      NodeID: 3
      Timeout: 30
    ControllerConfig:
      UpdatePeriodic: 120
      CertConfig:
        Email: hidufer@gmail.com                    # Required when Cert Mode is not none
        CertFile: /etc/XMPlus/tarlan.info.cert  # Required when Cert Mode is file
        KeyFile: /etc/XMPlus/tarlan.info.pem   # Required when Cert Mode is file
        Provider: cloudflare
        CertEnv:
          CLOUDFLARE_EMAIL: hidufer@gmail.com
          CLOUDFLARE_API_KEY: 507d72aade46ebe849bf16635550c35d09b35
  -
    ApiConfig:
      ApiHost: "http://tarlan.info"
      ApiKey: "0DiCibh0MkCgVWM"
      NodeID: 4
      Timeout: 30
    ControllerConfig:
      UpdatePeriodic: 120
      CertConfig:
        Email: hidufer@gmail.com                    # Required when Cert Mode is not none
        CertFile: /etc/XMPlus/tarlan.info.cert  # Required when Cert Mode is file
        KeyFile: /etc/XMPlus/tarlan.info.pem   # Required when Cert Mode is file
        Provider: cloudflare
        CertEnv:
          CLOUDFLARE_EMAIL: hidufer@gmail.com
          CLOUDFLARE_API_KEY: 507d72aade46ebe849bf16635550c35d09b35



